<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__scb__uart__macros" kind="group">
    <compoundname>group_scb_uart_macros</compoundname>
    <title>Macros</title>
    <innergroup refid="group__group__scb__uart__macros__irda__lp__ovs">UART IRDA Low Power Oversample factors</innergroup>
    <innergroup refid="group__group__scb__uart__macros__rx__fifo__status">UART RX FIFO status.</innergroup>
    <innergroup refid="group__group__scb__uart__macros__tx__fifo__status">UART TX FIFO Statuses</innergroup>
    <innergroup refid="group__group__scb__uart__macros__receive__status">UART Receive Statuses</innergroup>
    <innergroup refid="group__group__scb__uart__macros__transmit__status">UART Transmit Status</innergroup>
    <innergroup refid="group__group__scb__uart__macros__callback__events">UART Callback Events</innergroup>
      <sectiondef kind="define">
      <memberdef id="group__group__scb__uart__macros_1ga0a069371072be8673bc18bdb3523146e" kind="define" prot="public" static="no">
        <name>CY_SCB_UART_RX_NO_DATA</name>
        <initializer>(0xFFFFFFFFUL)</initializer>
        <briefdescription>
<para>Data returned by the hardware when an empty RX FIFO is read. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_uart.h" bodystart="865" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_uart.h" line="865" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>